pbc4hs: pbc for HsLua

[ bsd3, deprecated, library, system ] [ Propose Tags ]
Deprecated.

pbc wrapper for HsLua

Versions 0.1.0.0, 0.1.1.0, 0.1.1.1, 0.1.1.3, 0.1.1.4, 0.1.1.5
Change log Changelog
Dependencies base (==4.6.*), hslua (==0.3.*), string-qq (>=0.0.2) [details]
License BSD-3-Clause
Author david feng
Maintainer davidxifeng@gmail.com
Category System
Home page https://github.com/DavidFeng/pbc4hs
Source repo head: git clone https://github.com/DavidFeng/pbc4hs.git
Uploaded by DavidFeng at Mon Feb 24 19:50:43 UTC 2014
Distributions NixOS:0.1.1.5
Downloads 2171 total (21 in the last 30 days)
Rating (no votes yet) [estimated by rule of succession]
Your Rating
  • λ
  • λ
  • λ
Status Docs not available [build log]
All reported builds failed as of 2016-12-18 [all 8 reports]
Hackage Matrix CI

Modules

  • Scripting
    • Lua
      • Scripting.Lua.Pbc

Downloads

Maintainer's Corner

For package maintainers and hackage trustees